<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.applemenu/1">
    <module_version install_time="1415653777632" last="true" origin="installer" specification_version="1.33.1">
        <file crc="2121659589" name="config/Modules/org-netbeans-modules-applemenu.xml"/>
        <file crc="170674496" name="modules/locale/org-netbeans-modules-applemenu_ja.jar"/>
        <file crc="3958723097" name="modules/locale/org-netbeans-modules-applemenu_pt_BR.jar"/>
        <file crc="210953339" name="modules/locale/org-netbeans-modules-applemenu_ru.jar"/>
        <file crc="1918444000" name="modules/locale/org-netbeans-modules-applemenu_zh_CN.jar"/>
        <file crc="1597108" name="modules/org-netbeans-modules-applemenu.jar"/>
    </module_version>
</module>
